Member Login

Knowledge Base - Upgrading Freestyle Translation Manager on a Joomla 1.5 website

If you do not already have Freestyle Translation Manager installed, then you need to use the installation guide linked below. If you have a Joomla 2.5 or 3.0 website with an already installed copy of Translation Manager, then you need the Joomla 2.5 or 3.0 upgrade guide.

Firstly, goto the downloads section of our site and download the Joomla 1.5 version of the component.

To do this, you need to goto the Joomla Backend on your website, and goto 'Extensions' -> 'Install/Uninstall'.

install-5

Once here, you will need to goto the 'Components' section (at the top). Here you will be presented with a list of all your installed joomla extensions.

transmanun

Select the 'FSJ_TransMan' extension by using the select box at the side of it, and press the 'Uninstall' button.

Once this has completed, go to the 'Install' section again.

Once here, you will be presented with the extension installion page.

install-6

Click the choose file button, and select the zip file downloaded from our downloads section. An example name for the Joomla 1.5 install would be fsj_transman-1.0.0.1181-j15.zip.

Once you have selected your file, click on the 'Upload & Install' button. This will begin the process of installing Freestyle Translation Manager.

Please be patient as this can sometimes take a few minutes. Do not refresh your web browser or navigate to another page while this process is happening.

transmaninstall

Once this process is complete, you will be show the status of the installion. If you have any errors occur here, please contact our support department.

Applies To

Translations Manager

Vote For Us!

Please vote for our software or write a review of one of our products on the Joomla! Extensions Directory